[Config]
MainWindowPos=564,162,941,773
WinSpy_ShowFrame=1
WinSpy_HideWindow=1
WebSpy_ShowFrame=0
WebSpy_HideProp=1
Camera_HideMain=1
Camera_ShowCursor=1
Camera_ToClipboard=1
HotKeyCode=192
HotKeyModifiers=0
Skin=102
MainTopMost=0
InitHotKey=1
